import { IAachievementTextBoxProps } from './achievementTextBox';

export default function AchievementTextBox({
  title,
}: IAachievementTextBoxProps) {
  return (
    <div className="flex items-center gap-3">
      <span className="text-base text-gray-500">{title}</span>
    </div>
  );
}
